@charset "UTF-8";

body {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	/*background:url(../img/bg_shim.gif);
	background-repeat:repeat-y;
	background-position:center;*/
	background-color:#e5e8e5;
}

a, a:link, a:visited, a:active { color: #000000; }

a:hover { text-decoration:none; }

a.pagingButton {
	margin-right: 5px;
	padding: 1px 4px 2px 4px;
	background-color: #174030;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

a.pagingButtonSelected { background-color: #45916e; }

#wrapper {
	width: 820px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 30px auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

#header { margin:0 0 10px 0; }

#container {
	margin:0;
	padding: 20px;
	background-color:#174030;
}

#topNav {
	background-color:#45916e;
	padding:36px 0 0 18px;
}

#topNav img { margin-right:1px; }

/* Homepage */

#homeContent {
	float:left;
	width:410px;
	padding:20px;
	background-color:#e5e8e5;
	/*height:380px;*/
	background-image:url(../img/home_bg.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}

#homeSearch {
	width:310px;
	margin-left:470px;
}

* html #homeSearch {
	width:300px;
	margin-left:475px;
}

#homeSearchPanel {
	padding: 20px;
	background-color:#e5e8e5;
	color:#000000;
}

#homeSearchPanel a { color:#000000; }

#homeSearchPanel span.header {
	color:#174030;
	font-weight:bold;
}

#homeReportSearch table { width:270px; }

#homeReportSearch table td { padding:4px; }

#homeReportSearch label { width:90px; }

#homeReportSearch input { width:150px; }

#homeReportSearch select { width:155px; }

#homeReportSearch input.terms { width:15px; }

#homeReportSearch label.terms { width:220px; }

#homeReportSearch .submitBtn { width:90px; }

#homeAddress {
	margin-top:20px;
	color:#FFFFFF;
	font-size:12px;
}

#homeAddress td { padding-bottom:5px; }

#homeAddress a, #homeAddress a:visited, #homeAddress a:link { color:#FFFFFF; }

/* End Homepage */

/* Content Pages */
#contentContainer {
	background-image:url(../img/sideNavBg_shim.gif);
	background-position:right;
	background-repeat:repeat-y;
}

#content {
	float:left;
	width:560px;
	padding:20px;
	background-color:#e5e8e5;
	min-height:350px;
}

* html #content { height:350px; }

#contentFullWidth {
	width:740px;
	padding:20px;
	background-color:#e5e8e5;
	min-height:350px;
}

* html #contentFullWidth { height:350px; }

#sidePanel {
	width:165px;
	margin-left:615px;
	padding:60px 0px 60px 0px;
}

* html #sidePanel { width:155px; }

#sidePanel ul {
	padding:0 10px 0 10px;
	margin:0;
}

#sidePanel ul li {
	padding:5px 0;
	margin:0;
	list-style:none;
	border-top:1px solid #174030;
}

#sidePanel ul li a, #sidePanel ul li a:link, #sidePanel ul li a:active, #sidePanel ul li a:visited {
	color:#174030;
	text-decoration:none;
}

#sidePanel ul li a:hover {
	color:#557696;
	text-decoration:none;
}

#sidePanel img { margin-top:50px; }

#reportSearch table {
	width:270px;
	margin:0 auto;
}

#reportSearch table td { padding:4px; }

#reportSearch label { width:90px; }

#reportSearch input { width:150px; }

#reportSearch select { width:155px; }

#reportSearch input.terms { width:15px; }

#reportSearch label.terms { width:220px; }

#reportSearch .submitBtn { width:90px; }

#reportRequest {
	margin: 0 auto;
	padding: 0;
	height: 400px;
	width:450px;
}

#reportRequest label {
	width:220px;
	float:left;
}

#reportRequest input {
	width:155px;
	float: left;
}

#reportRequest select {
	width:160px;
	float: left;
}

#reportRequest .submitBtn {
	width:90px;
	float: left;
	margin-left:290px;
	margin-top:10px;
}

.formTitle {
	float:left;
	clear:both;
	margin:5px 0;
	font-weight:bold;
	display:block;
	width:100%;
}

table.searchResultsTable { background-color:#174030; }

table.searchResultsTable td {
	padding:4px;
	background-color:#e5e8e5;
}

table.searchResultsTable th {
	padding:4px;
	background-color:#174030;
	color:#FFFFFF;
}

span.resultsHeader {
	color:#FF0000;
	font-weight:bold;
}

/* End Content Pages */

#footer {
	margin:10px 0 0 0;
	color:#174030;
	text-align:center;
}

#footer a, #footer a:visited, #footer a:link { color:#174030; }

span.underlined { text-decoration:underline; }

p.pageHeader {
	font-size:12px;
	font-weight:bold;
	color:#174030;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
